<h2>
  {{searchResultHit.content.title || searchResultHit.meta.short_name}}
</h2>
<a [href]="getDownloadUrl()">Download file</a>
<div>
  <ul>
    <li *ngFor="let t of searchResultHit.content.highlight.text" [innerHTML]="t" class="search-result"></li>
  </ul>
</div>